Balogh István

cod4 1.8 openwarfare ban not working.

Recommended Posts

Posted (edited)

Hi!

Because this openwarfare V4.180.2483 release not working the ban on 1.8 only 1.7, therefore  I want to ask for help to make it work the ban on 1.8

This thing very important for me, please help!

Thank!

Sorry my bad english

Edited by Balogh István

Share this post


Link to post
Share on other sites
1 hour ago, Balogh István said:

Hi!

Because this openwarfare V4.180.2483 release not working the ban on 1.8 only 1.7, therefore  I want to ask for help to make it work the ban on 1.8

This thing very important for me, please help!

Thank!

Sorry my bad english

You need to add to your server.cfg loadplugin simplebanlist

Share this post


Link to post
Share on other sites

Hi!

This plugin can't ban the 18.0 clients (doesn't add the ban list), only 17.9.
I tried all 1.8 version the ban but didn't work.

Any ideas?
Please help!

Thank!

SL verziók.jpg

Share this post


Link to post
Share on other sites
7 minutes ago, Balogh István said:

Hi!

This plugin can't ban the 18.0 clients (doesn't add the ban list), only 17.9.
I tried all 1.8 version the ban but didn't work.

Any ideas?
Please help!

Thank!

SL verziók.jpg

since SLHosting is selling that to you, you should probably check with their support.

Share this post


Link to post
Share on other sites
Posted (edited)

Now working the ban also at the 18.0 client.
Just add the mod server.cfg this command loadplugin simplebanlist.

Edited by Balogh István

Share this post


Link to post
Share on other sites

Join the conversation

You can post now and register later. If you have an account, sign in now to post with your account.

Guest
Reply to this topic...

×   Pasted as rich text.   Paste as plain text instead

  Only 75 emoji are allowed.

×   Your link has been automatically embedded.   Display as a link instead

×   Your previous content has been restored.   Clear editor

×   You cannot paste images directly. Upload or insert images from URL.